GKDEBCONF(1)

NAME
gkdebconf-term — wrapper to dpkg-reconfigure

SYNOPSIS

gkdebconf-term

DESCRIPTION

This manual page documents briefly the gkdebconf-term program.

gkdebconf-term is a wrapper to dpkg-reconfigure. It is not meant to be used alone, but by gkdebconf when running dpkg-reconfigure inside an X terminal.

SEE ALSO

debconf (8), dpkg-reconfigure(8), gkdebconf(1)

AUTHOR

This manual page was written by Gustavo Noronha Silva kov@debian.org for the Debian GNU/Linux system (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU Free Documentation License, Version 1.1 or any later version published by the Free Software Foundation; with no Invariant Sections, no Front-Cover Texts and no Back-Cover Texts.